// creator  : weidu.exe (version 23100)
// argument : WATCH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WATCH~

IF ~Global("Criminal","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #15195 /* ~~ */
  IF ~~ THEN REPLY #15196 /* ~My name is <GABBER>.  Who might you be?~ */ DO ~ForceSpell(Player1,SAREVOK_STRIKE)
Wait(3)
Kill(Player1)
~ EXIT
  IF ~~ THEN REPLY #15197 /* ~ I lost my spell. Sorry.~ [AERIE42] */ DO ~SetGlobal("Arrested","GLOBAL",1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR2631","",[351.184],12))
ActionOverride(Player1,LeaveAreaLUA("AR2631","",[351.184],12))
ActionOverride(Player1,SetMasterArea("AR2626"))
ActionOverride(Player2,LeaveAreaLUA("AR2631","",[344.222],12))
ActionOverride(Player3,LeaveAreaLUA("AR2631","",[412.190],12))
ActionOverride(Player4,LeaveAreaLUA("AR2631","",[411.235],12))
ActionOverride(Player5,LeaveAreaLUA("AR2631","",[502.197],12))
ActionOverride(Player6,LeaveAreaLUA("AR2631","",[493.241],12))
~ EXIT
  IF ~Dead("RIELTAR")
~ THEN REPLY #11846 /* ~Leave me! Take the crystals and return me to oblivion!~ */ DO ~SetGlobal("Arrested","GLOBAL",1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR2631","",[351.184],12))
ActionOverride(Player1,LeaveAreaLUA("AR2631","",[351.184],12))
ActionOverride(Player1,SetMasterArea("AR2626"))
ActionOverride(Player2,LeaveAreaLUA("AR2631","",[344.222],12))
ActionOverride(Player3,LeaveAreaLUA("AR2631","",[412.190],12))
ActionOverride(Player4,LeaveAreaLUA("AR2631","",[411.235],12))
ActionOverride(Player5,LeaveAreaLUA("AR2631","",[502.197],12))
ActionOverride(Player6,LeaveAreaLUA("AR2631","",[493.241],12))
~ EXIT
END

IF ~RandomNum(5,1)
~ THEN BEGIN 1 // from:
  SAY #15198 /* ~That's because I haven't been in the Copper Coronet for very long.  That doesn't mean we can't be friends, though, does it?~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(5,2)
~ THEN BEGIN 2 // from:
  SAY #15926 /* ~Indeed I am!  Maheer yn Kadar el Saddith, most recently of Rashemen.  You'll not find a better proprietor of quality weaponry throughout all of Athkatla!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(5,3)
~ THEN BEGIN 3 // from:
  SAY #15927 /* ~I take it that you are Maheer?~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(5,4)
~ THEN BEGIN 4 // from:
  SAY #15928 /* ~Indeed I am!  Maheer yn Kadar el Saddith, most recently of Rashemen, at your service!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(5,5)
~ THEN BEGIN 5 // from:
  SAY #15953 /* ~All right, all right, let me see your stock.~ */
  IF ~~ THEN DO ~~ EXIT
END
